
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="\u555f\u52d5";
g.start.key=s;

g.stop.text="\u95dc\u9589";
g.stop.key=t;

g.run.text="\u57f7\u884c...";
g.run.key=r;

g.close.text="\u95dc\u9589";

g.ok.text="\u78ba\u5b9a";
g.ok.key="O";
g.ok.command="\u78ba\u5b9a";

g.cancel.text="\u53d6\u6d88";
g.cancel.key="C";
g.cancel.command="\u53d6\u6d88";

g.error.title="\u932f\u8aa4";
g.error.max="\u8f38\u5165\u592a\u5927\u3002\u5df2\u5c07\u6b64\u6b04\u4f4d\u8a2d\u5b9a\u70ba\u5141\u8a31\u7684\u6700\u5927\u503c\u3002";
g.error.min="\u8f38\u5165\u592a\u5c0f\u3002\u5df2\u5c07\u6b64\u6b04\u4f4d\u8a2d\u5b9a\u70ba\u5141\u8a31\u7684\u6700\u5c0f\u503c\u3002";

g.savefailed.text="\u4f3a\u670d\u5668\u932f\u8aa4\uff0c\u672a\u5132\u5b58\u6240\u6709\u5c6c\u6027\u3002\u8acb\u53c3\u95b1\u65e5\u8a8c\u6a94\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u8a0a";

g.example.border=[titled,"Examples"];

g.example.imapaccess1="imap :\u6240\u6709";
g.example.imapaccess2="imap :\u6240\u6709 \u9664\u53bb example.com";

g.example.popaccess1="pop :\u6240\u6709";
g.example.popaccess2="pop :\u6240\u6709 \u9664\u53bb example.com";

g.example.smtpaccess1="smtp :\u6240\u6709";
g.example.smtpaccess2="smtp :\u6240\u6709 \u9664\u53bb example.com";

g.example.httpaccess1="http :\u6240\u6709";
g.example.httpaccess2="http :\u6240\u6709 \u9664\u53bb example.com";

